<table class="table">
  <thead>
    <tr>
      <th scope="col">Photo</th>
      <th scope="col">Désignation</th>
      <th scope="col">Prix</th>
      <th scope="col"></th>
    </tr>
  </thead>
  <tbody *ngFor="let art of panier.listeArticles;">
    <tr>
      <td><img src={{art.image}} style="height: 40px; width: 40px;"></td>
      <td>{{art.designation}}</td>
      <td>{{art.prix}}</td>
      <td><a href="/panier" (click)="onClick(art)"><i class="fas fa-trash"></i></a>
    </tr>
  </tbody>
  <tfoot>
  <tr>
    <th>Total</th>
    <th>{{taillePanier}}</th>
    <th>{{prixPanier}}</th>
    <th><i class="fas fa-trash"></i></th>
  </tr>
</tfoot>
</table>
